uuid: 1ff4709a-69b8-4cd5-9537-1584a1abc4f2
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: FGYrs0ZrjxSzRQMODyYqquV1UW5MN7S5wUG0Dp_OxWU
id: online
label: Conectado
traits: {  }
locked: false
description: ''
